BazaarLinkBazaarLink
登入
文件API 参考SDK 参考Agent 应用AI Skills
Social and Commerce Data

轮询数据任务

HTTP 202 表示处理中;HTTP 200 返回已完成的 data.social 结果,并在首次成功获取时计费一次。任务在 15 分钟后过期。未知任务或属于其他账户的任务返回 404。

GET/v1/data/jobs/:id

验证

Authorization必填
string · header

在 Authorization 标头以 Bearer token 传入 API 密钥。

路径参数

id必填
string

POST /v1/data/social 返回的不透明任务 ID。

深度指南 →

GET /v1/data/jobs/:id
curl https://api.bazaarlink.ai/v1/data/jobs/job_example \
  -H "Authorization: Bearer $BAZAARLINK_API_KEY"
响应示例

已完成的结果。

{
  "id": "job_example",
  "object": "data.social",
  "platform": "instagram",
  "action": "discover",
  "count": 1,
  "results": [
    {
      "id": "post_example",
      "url": "https://www.instagram.com/p/example/",
      "text": "Example result",
      "platform": "instagram"
    }
  ],
  "usage": {
    "cost": 0.0096
  }
}
客服
客服
您好!有什么可以协助?
请留下消息,我们会尽快回复。
轮询数据任务 — BazaarLink API